recipe:
  name: bitbots_models
  version: 0.1.0

about:
  summary: "YOEO Weights provided by Bit-Bots"
  license: MIT

source:
  path: .

outputs:
  - package:
      name: bitbots_model_2021_12_06_flo_torso21_yoeo_7   # Copy the name to add a new model
      version: "1.0.1"   # Update if you want to replace an existing model with a new version
    build:
      number: 2
      noarch: generic
      script: bash copy.sh
  - package:
      name: bitbots_model_2022_10_07_flo_torso21_yoeox  # Copy the name to add a new model
      version: "1.0.1"   # Update if you want to replace an existing model with a new version
    build:
      number: 2
      noarch: generic
      script: bash copy.sh
  - package:
      name: bitbots_model_2023_04_04_philipp_yoeox_with_team_colors   # Copy the name to add a new model
      version: "1.0.1"   # Update if you want to replace an existing model with a new version
    build:
      number: 2
      noarch: generic
      script: bash copy.sh
  - package:
      name: bitbots_model_2023_07_07_flo_yoeo_light   # Copy the name to add a new model
      version: "1.0.1"   # Update if you want to replace an existing model with a new version
    build:
      number: 2
      noarch: generic
      script: bash copy.sh
  # Add new models here ...
